[PULL,1/2] travis: Replace Python 3.4 build with 3.5
diff mbox series

Message ID 20191220165141.2207058-2-ehabkost@redhat.com
State New
Headers show
Series
  • [PULL,1/2] travis: Replace Python 3.4 build with 3.5
Related show

Commit Message

Eduardo Habkost Dec. 20, 2019, 4:51 p.m. UTC
We'll start requiring Python 3.5 to build QEMU.

Signed-off-by: Eduardo Habkost <ehabkost@redhat.com>
---
 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch
diff mbox series

diff --git a/.travis.yml b/.travis.yml
index 376b7d6dfa..638fba4799 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -247,7 +247,7 @@  matrix:
         - CACHE_NAME="${TRAVIS_BRANCH}-linux-gcc-default"
       language: python
       python:
-        - "3.4"
+        - "3.5"
 
 
     - env: